
/* Instance */
"33l-Bo-2yJ.title" = "スタイル";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "バリアブルフォント設定を追加";

/* Instances */
"C1Y-M7-CYM.title" = "Instances";

/* Instance as Master */
"FQd-hs-Sfg.title" = "選択スタイルをマスターとして追加";

/* %{value1}@ of %{value2}@  */
"H1F-DJ-LMW.ibShadowedDisplayPattern" = "%{value2}@ の %{value1}@";

/* Cell */
"gtE-0K-P1N.title" = "Cell";

/* !Label */
"jXs-pA-CkX.title" = "!Label";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Add Instance */
"uZh-Oy-9h9.title" = "新規インスタンスを追加";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "すべてのマスターをインスタンスとして追加";

/* %{value1}@ of %{value2}@  */
"xpH-24-P8Z.ibShadowedDisplayPattern" = "%{value2}@ の %{value1}@";
